I just upgraded to 6.0.7 and now I can't send email using an external account.

I get this error:

"Cannot read property 'length' of null"

Has anybody else seen this?

Also, can I downgrade to 6.0.6 by running the older install.sh? I really need external accounts to work on my installation.